/*
Theme Name: Climbing Shop
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_logo_vertical { margin-top: 20px; }

.footer_top .widget_nav_menu ul li { padding: 0; line-height: 25px; }

#woocommerce-dropdown-cart-4 { display: none; }
.shopping_cart_dropdown { display: none !important; }

.vertical_menu .widget_woocommerce-dropdown-cart { display: none; position: absolute; right: -20px; z-index: 2; }
.vertical_menu .shopping_cart_inner { height: 50px; }

.home .full_width_inner {background-color:#E3DFDE; }
.home section.parallax_section_holder{background-color:#E3DFDE; }

#menu-main_menu { z-index: 1; }

.dynsmallmenu { display:none; }
.dynsmallmenu a { }
.dynsmallmenu a.button:hover { color:#FFF !important;}
.dynsmallmenu a.open { }

@media only screen and (max-width: 800px) {

    .dynsmallmenu { display:block}

    aside.sidebar { /*display: none;*/ }

    aside.sidebar .widget_price_filter{ display: none;}

    aside.sidebar .widget_product_categories { display: none;}
    aside.sidebar .widget_products  { display: none;}

    aside .widget { margin-bottom:25px;}

}